/* SITE CORE STYLES
=================== */
html {}

body {
  color: #000099;
  font-size: 15px;
  font-size: 1.5rem;
  font-family: 'Segoe UI', Tahoma, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}


/* Typography
 ============ */
h1, .xxlarge {
  font-size: 26px;
  font-size: 2.6rem;
}

h2, .xlarge {
  font-size: 22px;
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */
h2,
.ps_cookie-title {
  color: #1b75bb;
}

h3, .large {
  font-size: 20px;
  font-size: 2.0rem;
}

h4, .medium {
  font-size: 16px;
  font-size: 1.6rem;
}

h5, .small {
  font-size: 12px;
  font-size: 1.2rem;
}

h6, .xsmall {
  font-size: 11px;
  font-size: 1.1rem;
}


/* Text Highlight Colour
========================
These selection rule sets have to be separate. */
::selection  {
  color: #ffff99;
  background-color: #2e3192;
}

::-moz-selection {
  color: #ffff99;
  background-color: #2e3192;
}


/* Link Colours
 ============== */
a {
  color: #105dde;
}

a:focus,
a:hover,
a:active {
  color: #00cc00;
}

/* Home link within the header */
.home-link {
  position: relative;
  display: block;
  text-indent: -9999px;
  z-index: 105;
}


/* Top Navigation Bar
===================== */
.login-link a {
  color: #ffffff;
}

.login-link a:focus,
.login-link a:hover,
.login-link a:active {
  color: #ffff99;
}


/* Website Struture
=================== */
.inner-container {
  position: relative;
}


/* Policy & PrimarySite Link
============================ */
footer,
footer a { 
  color: #ffffff;
}

footer a:hover,
footer a:focus {
  color: #ffff99;
}

.footer-links {
  padding-bottom: 5px;
}

.footer-links ul {
  list-style-type: none;
}

.footer-left li {
  margin-right: 20px;
}


/* Utility Styles
================= */
.text-right {
  text-align: right;
  float: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
}


/* Page Title
============= */
.page-title {
  position: relative;
  color: #1b75bb;
  font-weight: bold;
  line-height: 1.3;
}


/* Breadcrumbs
============== */
.breadcrumbs {
  margin: 5px 0 20px;
}

.breadcrumbs > li:before {
  color: #1b75bb;
}

.breadcrumbs li a {
  color: #1b75bb;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
  color: #00cc00;
}


/* News Styles
============== */

.ps_activity-date-info {
  color: #0C71D9;
}

.ps_form-search input[type="text"] {
  color: #437A99;
  border-color: #80AED8;
  border-radius: 4px;
  box-shadow: 0px 0px 0px 2px #E0E8EC;
}

.ps_form-search input[type="submit"] {
  color: #0872D8;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #002D5A;
}


/* Calendar Styles
================== */
/* Diary Detail */
.ps_event {
  background-color: #5bc4e8;
}

.ps_calendar {
  background-color: #fff;
}

.ps_calendar-month {
  background-color: #3f5f98;
}

.ps_event-title a:hover {
  color: #ffdd18;
}

.ps_event-desc {
  color: #333;
}


/* Icon Page Styles
=================== */
.icon-box {
  padding: 0 0 40px 0;
  margin: 0 auto;
  list-style-type: none;
  overflow: hidden;
}

.icon-box li {
  display: inline; /* Fix IE Double-margin Float bug */
  font-weight: bold;
  text-align: center;
  word-wrap: break-word;
  overflow: hidden;
}

.icon-box a {
  display: block;
  background-position: left top;
  background-repeat: no-repeat;
  width: 169px; /* Button width minus left and right padding */
  height: 47px; /* Button height minus top and bottom padding */
  padding: 110px 0px 0px;  /* To Position plain text within the button */
  margin: 25px 15px 10px;
  background-image: url(boy.png); /* Default Icon Also Required */
}

.classpages li:nth-child(odd) a,
.clubs li:nth-child(odd) a, 
.curriculum li:nth-child(odd) a {
  background-image: url(boy.png);
}

.classpages li:nth-child(even) a,
.clubs li:nth-child(even) a,
.curriculum li:nth-child(even) a {
  background-image: url(girl.png);
}

.icon-box a:focus,
.icon-box a:hover {
  background-position: right top;
}


/* Button / Contact Form Styles
============================= */

.ps_form-block-errorlist li {
  color: #B94A48;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  color: #333333;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
  background: #ffdd18;
  box-shadow: 0px 3px 0px #e09e3c; /* If you want to remove this style, put box-shadow: none; instead of completely removing it to override styles from the bass.min.css stylesheet*/
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #333333;
  background-color: #fbb03f;
}
